html {font-size: 100%;}

body {
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	text-align:justify;
	color: #1c1c1e;
	padding: 0px;
	margin: 0;
	background-image: url(images/bk.png);
	background-color:#c7ccd7;
	width: 100%;
	letter-spacing: -0em;
	/* ipod touch / iphone text resize */
	-webkit-text-size-adjust: none;
}







.T1 {
	background-color:#ffffff;
	}








.X1 {
	text-align:left;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#004dff;
	padding-top: 0px;
	padding-bottom: 0px;
	}





.X2 {
	text-align:left;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#004dff;
	padding-top: 0px;
	padding-bottom: 0px;
	}
.X2 a:link 		{ text-decoration: none; 		color: #004dff; }
.X2 a:visited 	{ text-decoration: none; 		color: #004dff; }
.X2 a:hover 	{ text-decoration: underline; 	color: #004dff; }
.X2 a:active 	{ text-decoration: none; 		color: #004dff; }





.X3 {
	text-align:left;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-style:italic;
	color:#54575e;
	padding-top: 0px;
	padding-bottom: 0px;
	}
.X3 a:link 		{ text-decoration: none; 		color: #54575e; }
.X3 a:visited 	{ text-decoration: none; 		color: #54575e; }
.X3 a:hover 	{ text-decoration: underline; 	color: #54575e; }
.X3 a:active 	{ text-decoration: none; 		color: #54575e; }





.X4 {
	text-align:left;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#54575e;
	padding-top: 0px;
	padding-bottom: 0px;
	}
.X4 a:link 		{ text-decoration: none; 		color: #54575e; }
.X4 a:visited 	{ text-decoration: none; 		color: #54575e; }
.X4 a:hover 	{ text-decoration: underline; 	color: #54575e; }
.X4 a:active 	{ text-decoration: none; 		color: #54575e; }





.X9 {
	text-align:left;
	font-size: 18px;
	font-family: 'Fjalla One', sans-serif;
	color:#008bb8;
	padding-top: 0px;
	padding-bottom: 0px;
	line-height: 1.3;
	}
.X9 a:link 		{ text-decoration: none; 		color: #008bb8; }
.X9 a:visited 	{ text-decoration: none; 		color: #008bb8; }
.X9 a:hover 	{ text-decoration: underline; 	color: #008bb8; }
.X9 a:active 	{ text-decoration: none; 		color: #008bb8; }














.space-1 { width:10px; height:50px; }
.space-2 { width:10px; height:37px; }
.space-3 { width:10px; height:10px; }
.space-4 { width:10px; height:30px; }
